

.rn3 {
	background : #FAFAD2;
	opacity:0.65;
	font-size : 10px;
	padding:3px;
	/* Для хороших браузеров */
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
	/* CSS3 */
	/* Для плохих IE*/
	/*behavior: url(/templates/border-radius.htc);
	*/
	border-top: 1px solid #D2691E;
	border-bottom: 1px solid #D2691E;
}

div .rn3  a{
	text-decoration : none;
	font-size : 11px;
}



.rn2 {
	background : #FFDEAD;
	opacity:0.65;
	font-size : 12px;
	padding:10px;
	/* Для хороших браузеров */
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
	/* CSS3 */
	/* Для плохих IE*/
	/*behavior: url(/templates/border-radius.htc);
	*/
	border: 2px solid #D2691E;
}

.rn2:hover {
	background : #FAFAD2;
	opacity:0.65;
	font-size : 12px;
	padding:10px;
	/* Для хороших браузеров */
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius:10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
	/* CSS3 */
	/* Для плохих IE*/
	/*behavior: url(/templates/border-radius.htc);
	*/
	border: 2px solid #D2691E;
}


ul{
	COLOR: #080808;
}

A:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: Maroon;
	FONT-FAMILY: Tahoma;
	text-decoration : underline;
}
A:visited 
{
		FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: Maroon;
	FONT-FAMILY: Tahoma;
	text-decoration : underline;
}
A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #A52A2A;
	FONT-FAMILY: Tahoma;
	text-decoration : underline;
}


input{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
		COLOR: #8B0000;
	font-family: Arial;
	background : White;
}

textarea{
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #8B0000;
	font-family: Arial;
	background : White;
}

input.buy{
	color: Maroon;
	font-family: Arial;
	font-size: 12px;
	background: #F4A460;
	font-weight: bold;
	cursor: pointer;
	width : 300px;
	height: 50px;
	text-align: center;
	vertical-align : baseline;
}







A.s:link {
	FONT-SIZE: 10pt;
	font-family : Tahoma;
	font-weight: bold;
	TEXT-DECORATION: none;
	color : #993366;
}
A.s:visited 
{
	color : #993366;
	font-family : Tahoma;
	FONT-SIZE: 10pt;
	font-weight: bold;
	TEXT-DECORATION: none;
}
A.s:hover {
	FONT-SIZE: 10pt;
	font-family : Tahoma;
	font-weight: bold;
	TEXT-DECORATION: none;
	color : #663366;
}


A.fm:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #E5001B;
	font-family : "Times New Roman";
	font-style : normal;
	text-decoration : none;
}
A.fm:visited 
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
COLOR: #E5001B;
		font-family : "Times New Roman";
	font-style : normal;
	text-decoration : none;
}
A.fm:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #E5001B;
		font-family : "Times New Roman";
	font-style : normal;
	text-decoration : none;
}



.d2 {
	FONT-SIZE: 9pt;
	COLOR: #A52A2A;
	FONT-FAMILY: Arial;
	text-decoration : none;
}

.d5 {
	FONT-WEIGHT: normal;
	FONT-SIZE:12px;
	MARGIN-LEFT: 5px;
	COLOR: #373737;
	MARGIN-RIGHT: 5px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style : italic;
}
.d6 
{
	FONT-SIZE: 13px;
	FONT-FAMILY: System;
	font-style : normal;
	TEXT-DECORATION: none;
	COLOR: #5D5D5D;
	font-weight : bold;
}



.d8 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #DC143C;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.d9 {
	FONT-SIZE: 14pt;
	COLOR: #990033;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.t2 {
	FONT-SIZE: 15pt;
	COLOR: #660000;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
H1{
	FONT-SIZE: 20px;
	COLOR: #A52A2A;
	FONT-FAMILY: "Times New Roman";
	font-weight : normal;
	
}


H2{
	FONT-SIZE: 20px;
	COLOR: #664037;
	FONT-FAMILY: Tahoma;
	font-weight : normal;
}






.rn {
	border-top: 1px solid #D2B48C;
	border-left: 1px solid #D2B48C;
	border-right: 1px solid #D2B48C;
	border-bottom: 1px solid #D2B48C;
	background : #FFE4C4;
	width : 140px;

}



.mes {
	border-top: 1px solid #494949;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-bottom: 1px solid #494949;
	font-size: 10pt;
	font-weight: normal;
	background : #F5F5F5;
	text-decoration : none;
}









.dm6{
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #8B0000;
	font-family : "Times New Roman";
	font-style : normal;
	text-decoration : underline;
}

.dm8{
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #54372C;
	font-family : "Times New Roman";
	font-style : normal;
	text-decoration : none;
}


.error{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: red;
	text-align:left;

}


















